.u-section-1 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 14px 0 0;
}

.u-section-1 .u-image-1 {
  width: 220px;
  height: 274px;
  margin: 39px auto 0 14px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -274px 18px 0 248px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 18px 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 14px;
    margin-left: 344px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2633px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-video-1 {
  width: 520px;
  height: 293px;
  margin: 28px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-2 {
  width: 520px;
  height: 293px;
  margin: 28px auto 60px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-video-2 {
    width: 340px;
    height: 191px;
  }
}